Ubuntu

Comment 9 for bug 976360

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package dropbear - 0.53.1-1ubuntu1.1

---------------
dropbear (0.53.1-1ubuntu1.1) oneiric-security; urgency=low

  * SECURITY UPDATE: remote execution via use after free (LP: #976360)
    - debian/diff/0005-Fix-use-after-free-bug-CVE-2012-0920.diff
      pulled from https://secure.ucc.asn.au/hg/dropbear/rev/818108bf7749
      Thanks to Matt Johnston
    - CVE-2012-0920
 -- Julian Taylor <email address hidden> Tue, 24 Apr 2012 22:54:41 +0200